Bug 243233 - keyboard (i8042) does not work with smp kernel on IBM HS20 BladeCenter
Summary: keyboard (i8042) does not work with smp kernel on IBM HS20 BladeCenter
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.4
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 04:11 UTC by Jong Bae KO
Modified: 2007-11-17 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 11:11:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jong Bae KO 2007-06-08 04:11:58 UTC
Description of problem:
This customer is using RHEL4U4 running kernel 2.6.9-55.ELsmp on IBM HS20 BladeCenter
During system startup and reboot, either one or both bladeservers just turned
off by themselves. The usb keyboard hung after presented the login prompt.
Then, they managed to get both IBM HS20 bladeservers up and running by
installing them with RHEL 4AS Update4. No more problem with system startup,
reboot and usb keyboard.
but they still have this error message in boot time
"i8042.c: Can't read CTR while initializing i8042"

Version-Release number of selected component (if applicable):
kernel-2.6.9-55.ELsmp

How reproducible:
Always

Steps to Reproduce:
1.boot SMP kernel
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Prarit Bhargava 2007-09-17 18:44:37 UTC
jko -- could you please retest using mkearey's suggestion?

P.


Note You need to log in before you can comment on or make changes to this bug.